| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.SourcePrintJob

Methods
cancel()
create()
get_buffer()
get_highlight()
get_page()
get_page_count()
get_print_footer()
get_print_header()
get_print_numbers()
get_tabs_width()
get_text_margins()
get_wrap_mode()
print()
print_range()
print_range_async()
set_buffer()
set_footer_format()
set_header_format()
set_highlight()
set_print_footer()
set_print_header()
set_print_numbers()
set_tabs_width()
set_text_margins()
set_wrap_mode()
setup_from_view()

GTK2.SourcePrintJob()->get_wrap_mode() | GTK2.SourcePrintJob()->print_range()

# Method GTK2.SourcePrintJob()->print()

Method print

  `GTK2.SourcePrintJob print()`

Description

  Print the document.